<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="3410" name="page" prototype="Page" created="1390915763405" lastModified="1390915763405">
  <hop:parent idref="3331" prototyperef="user"/>
    <body></body>
    <user>quentin.therond@awabot.com</user>
    <pseudoparent idref="3331" prototyperef="user"/>
    <uri>quentin.therond@awabot.com</uri>
    <registrant>quentin.therond@awabot.com</registrant>
    <time type="date">28.01.2014 07:29:23 CST</time>
  </hopobject>
</xmlroot>
